<?xml version="1.0" encoding="utf-8"?>
<resources>
  <string name="exo_media_action_repeat_off_description">Ikke gjenta noen</string>
  <string name="exo_media_action_repeat_one_description">Gjenta én</string>
  <string name="exo_media_action_repeat_all_description">Gjenta alle</string>
</resources>
